Subject: RE: TWPL Imbalance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 07:55:49 -0800 (PST)

Stephanie,
 
Transwestern has been in discussions with ENA since very early December regarding the sale of the Enron Compression Services gas. The ECS off take is supposed to be 11,000 per day. The fact that ECS was not able to nominate their gas has been problematic for Transwestern in that it causes our line pack to be higher than it otherwise would be. When we began discussions, we were open to the idea of getting the full volume out of our system by the end of the month. If a nomination could have been made that resulted in a sale starting at the beginning of this week, ECS could have sold the entire 363,000 in December. At some point, it becomes unrealistic to expect to be able to do that. It has taken ECS so long to arrange for an agent that a now we are looking at selling the entire volume in just 12 days (~30,000/day).
 
I was expecting the following two things from ENA, 1) confirmation from you that ECS was set up to sell their gas, and 2) a start date for a sale with some advanced notice. I would then have conferred with operations to see if it would be possible to move the entire 363,000 in December. I did not expect ENA to arrange the sale before circling back with TW. If I had known that you were about to close a sale, I could have arranged to be pulled out of my meetings Tuesday afternoon.
 
I have advised Patti Sullivan that TW is able to deliver 25,000/d through the end of the month. The balance can be delivered in January.
 
I am confident that things will run smoother in the future.
 
Regards,
 
Paul

-----Original Message-----
From: Miller, Stephanie 
Sent: Tuesday, December 18, 2001 8:24 PM
To: Y'barbo, Paul
Cc: Tholt, Jane M.; Boyt, Eric; Nemec, Gerald; Gay, Randall L.
Subject: TWPL Imbalance

Greetings Paul:
 
Eric Boyt advised that TWPL was not in a position to deliver the full volume of approx. 363,000 mmbtu for the remainder of the month for the account of Enron Compression Services.  This would have been good information to know BEFORE we sold the gas.  I left a couple of messages today but never heard from you.  Unfortunately, we have sold this volume, at your repeated request, and are not in a position to retrade the deal. 
 
To the extent TWPL is unable to perform, please call Janie Tholt or Randy Gay to see if they can reduce the commited volume.
 
I am scheduled to be out tomorrow but may have to come in for the afternoon.
 
Please advise ASAP.
 
Ragards,
 
Stephanie
x31688